p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;min-height:1450px;z-index:1;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:120px;z-index:2;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelHeaderNoAlpha {position:relative;}
#LogoEdit {display:block;overflow:hidden;position:absolute;left:17px;top:3px;margin-left:10px;margin-top:10px;width:137px;height:91px;z-index:3;}
#LogoEditInner {position:absolute;width:137px;height:91px;border:0px;}
#Text7 {display:block;position:absolute;left:171px;top:32px;width:618px;height:65px;z-index:4;}
#Img3 {display:block;overflow:hidden;position:absolute;left:791px;top:16px;width:136px;height:91px;z-index:5;}
#Img3Inner {position:absolute;width:136px;height:91px;border:0px;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:60px;z-index:6;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelMenuNoAlpha {position:relative;}
#BoxMenu1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:60px;z-index:7;background:url('./images/lap_BoxMenu1.png');background-repeat:no-repeat;}
#BoxMenu2 {display:block;overflow:hidden;position:absolute;left:-20px;top:50px;margin-left:20px;width:960px;height:10px;z-index:8;background:url('./images/lap_BoxMenu2.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2084;position:absolute;left:20px;top:120px;width:960px;height:50px;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;min-height:480px;z-index:10;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelCenterNoAlpha {position:relative;}
#PanelBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:120px;z-index:11;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBannerNoAlpha {position:relative;}
#BoxBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:120px;z-index:12;background:url('./images/lap_BoxBanner.png');background-repeat:no-repeat;}
#DecoEdit {display:block;overflow:hidden;position:absolute;left:20px;top:0px;width:920px;height:120px;z-index:13;}
#DecoEditInner {position:absolute;width:920px;height:120px;border:0px;}
#Text2 {display:block;position:absolute;left:10px;top:-41px;margin-left:20px;margin-top:70px;margin-right:20px;width:900px;height:60px;z-index:14;}
#Img7 {display:block;overflow:hidden;position:absolute;left:606px;top:5px;width:160px;height:109px;z-index:15;}
#Img7Inner {position:absolute;width:160px;height:109px;border:0px;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:480px;z-index:16;padding-bottom:10px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#D8D8D8;}
#PanelBlocsNoAlpha {position:relative;}
#Box5 {display:block;overflow:hidden;position:relative;float:left;width:954px;height:1043px;z-index:17;background:url('./images/lap_Box5.png');background-repeat:no-repeat;}
#Img5 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:18;}
#Img5Inner {position:absolute;width:30px;height:30px;border:0px;}
#Text1 {display:block;position:absolute;left:17px;top:-11px;margin-left:20px;margin-top:70px;margin-right:20px;width:898px;height:807px;z-index:19;}
#Img1 {display:block;overflow:hidden;position:absolute;left:350px;top:793px;width:265px;height:180px;z-index:20;}
#Img1Inner {position:absolute;width:265px;height:180px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:848px;top:1365px;width:112px;height:75px;z-index:21;}
#Img2Inner {position:absolute;width:112px;height:75px;border:0px;}
